cancel
Showing results for 
Search instead for 
Did you mean: 
Highlighted
New Contributor

Does Logmein Hamachi SUPPORT MacOS Catalina 10.15 ?

Does Logmein Hamachi SUPPORT MacOS Catalina 10.15 ?

As the lastest version of Logmein Hamachi (version 2.1.0.821) is 32-bit app, MacOS Catalina is no longer support 32-bit app. 

 

I am about to upgrade to MacOS Catalina, so I would like to ask that currently Logmein hamachi is able to install and run on Mas OS Catalina or not ? If not, is anyone has any workaround ? 

Tags (3)
1 REPLY 1
LogMeIn Contributor

Re: Does Logmein Hamachi SUPPORT MacOS Catalina 10.15 ?

Hi @Nat4532 ,

We've tested Hamachi on Catalina successfully, so you should have no issues installing it there.